
@font-face {
  font-family: 'Quinn';
  src: url('Quinn.ttf') format('truetype');

}

body {
  background: url(header_fbv1Kopie.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom;
  font-family: "Quinn";


}

.container, .socials{
  display: flex;
  justify-content: center;
}

#profile {
  width: auto;
  height: 60vh;
}

/*
.fa {
padding: 20px;
font-size: 30px;
width: 20px;
text-align: center;
text-decoration: none;
border-radius: 50%;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
}

ul{
  padding-inline-start:0px;
}

ul li {
  margin-left: 15px;
  margin-right: 15px;
  list-style-type: none;
  float: Left;

}


a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.middle p{
  text-align: center;
  color: #61E0C3!important;

}

.fa {
  font-size: 39px!important;
  margin-top: -3px;
  color:#3b5998;
}

html p,html h1   {
  color: #61E0C3;
}

 video{
  position: absolute;
  bottom: 5vh;
  width: 200px;
}
